@charset "UTF-8";

body div#wrap {
	background-image: none;
}

body div#wrap div#wrapIn {
	position: relative;
}

body#top div#wrap div#headerWrap {
	position: absolute;
	top: 0;
	left: 0;
}

body#top div#wrap div#headerWrap div#header h1 {
	text-indent: -9999em;
	width: 203px;
	height: 205px;
	margin-left: 21px;
	background-image: url(../image/top_logo-trans.png);
	background-position: left top;
	background-repeat: no-repeat;
}

body div#wrap div#headerWrap div#header ul{
	margin-right: 19px;
	_margin-right: 9px;
}

/*--------------------------------------------------------------------

topMain area

--------------------------------------------------------------------*/

body div#wrap div#wrapIn div#mainContent{
	padding-bottom:20px;
}

body div#wrap div#wrapIn div#mainContent div#topMain{
	width: 960px;
	height: 630px;
	margin-bottom:20px;
	background-image: url(../image/top_main.jpg);
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_text {
	text-indent: -9999em;
	width: 360px;
	height: 168px;
	position: absolute;
	top: 238px;
	left: 570px;
	background-image: url(../image/top_text_main.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt1 {
	text-indent: -9999em;
	width: 235px;
	height: 80px;
	position: absolute;
	top: 420px;
	left: 30px;
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt1 a {
	width: 235px;
	height: 80px;
	display: block;
	background-image: url(../image/top_bt_001.png);
	background-position: left top;
	background-repeat: no-repeat;
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt1 a:hover {
	background-image: url(../image/top_bt_001on.png);
}


body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt2 {
	text-indent: -9999em;
	width: 235px;
	height: 80px;
	position: absolute;
	top: 520px;
	left: 30px;
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt2 a {
	width: 235px;
	height: 80px;
	display: block;
	background-image: url(../image/top_bt_002.png);
	background-position: left top;
	background-repeat: no-repeat;
}

body div#wrap div#wrapIn div#mainContent div#topMain p#topMain_bt2 a:hover {
	background-image: url(../image/top_bt_002on.png);
}


body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaL{
	float:left;
	width:224px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaL a{
	width:224px;
	height:134px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../image/top_bn_001.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaL a:hover{
	background:url(../image/top_bn_001on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR{
	float:right;
	width:711px;
	margin-top:11px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL{
	float:left;
	width:235px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR{
	float:right;
	width:453px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL h2{
	height:27px;
	padding-left:5px;
	margin-bottom:5px;
	background:url(../image/top_bg_001.gif) no-repeat left bottom;
}

body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL dl{
	list-style:none;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL dl dt{
	float:left;
	width:70px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL dl dd{
	float:left;
	padding-left:10px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL dl dd p{
	font-size:12px;
	line-height:180%;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRL dl dd p.date{
	color:#dc3a24;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR div#title{
	height:28px;
	background:url(../image/top_bg_002.gif) no-repeat left bottom;
	margin-bottom:5px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR div#title h2{
	float:left;
	width:66px;
	padding-left:5px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR div#title p{
	float:right;
	width:39px;
	padding-top:5px;
	padding-right:5px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR ul{
	list-style:none;
	margin-left:5px;
}
body div#wrap div#wrapIn div#mainContent div#contentArea div#contentAreaR div#contentAreaRR ul li{
	font-size:12px;
	line-height:180%;
}
/*banner*/
body div#wrap div#wrapIn div#mainContent ul.bannerArea{
	margin-top:10px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li{
	float:left;
	margin-right:30px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li.none{
	margin-right:0px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li a{
	width:300px;
	height:58px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn1 a{
	background:url(../image/top_bn_001.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn2 a{
	background:url(../image/top_bn_002.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn3 a{
	background:url(../image/top_bn_003.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn4 a{
	background:url(../image/top_bn_004.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn5 a{
	background:url(../image/top_bn_005.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn6 a{
	background:url(../image/top_bn_006.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn7 a{
	background:url(../image/top-ad02.png) no-repeat left top;
	height:75px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn8 a{
	background:url(../image/top-ad05.png) no-repeat left top;
	height:75px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn9 a{
	background:url(../image/top-ad09.png) no-repeat left top;
	height:75px;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn1 a:hover{
	background:url(../image/top_bn_001on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn2 a:hover{
	background:url(../image/top_bn_002on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn3 a:hover{
	background:url(../image/top_bn_003on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn4 a:hover{
	background:url(../image/top_bn_004on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn5 a:hover{
	background:url(../image/top_bn_005on.jpg) no-repeat left top;
}
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn6 a:hover{
	background:url(../image/top_bn_006on.jpg) no-repeat left top;
}
/*body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn7 a,
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn8 a,
body div#wrap div#wrapIn div#mainContent ul.bannerArea li#bn9 a{
	height:auto;
	text-indent:0;
}*/